[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Release-critical Bugreport for August 4, 2000

On Fri, 4 Aug 2000, Peter S Galbraith wrote:

> (Since we don't ship non-free, this can't really be
> release-critical.  Right?)

I'll agree with this :-)

> in my last upload (0.89-6), like you asked me to a few months ago
> after you build 0.89-5.  Very sorry about that; it doesn't make
> a porter's life any easier.

No problem.  I think I caught it, though, so I fixed the binary deb for

> I can upload fixed source versions for woody of both libforms0.88
> and libforms0.89 (is that okay with you Michael?), but can you tell
> tell me whether I should use a Depends of:
>  libc6 | libc6.1
> like you suggested in the bug report, or rather:
>  libc6-dev

It's a dev package, so it's probably better to depend on libc6-dev (which
is common to all platforms).  Thanks...sorry for the confusion.


Reply to: